Issues

Issue #60 resolved

depend on 'virtualenv'

Sridhar Ratnakumar
created an issue

From setup.py: {{{ ... requires=['virtualenv'], ... }}}

Both pip and easy_install uses install_requires (not `requires) for installing dependencies. So that should ideally read:

{{{ ... install_requires = ['virtualenv'] ... }}}

recently complaint: http://twitter.com/milancermak/statuses/19907936004

Comments (3)

  1. Log in to comment